.front header, .front header .xyplane, .front header .xypage {
	height: auto;
}

header, header .xyplane, header .xypage {
	height: auto;
}

header .xyplane {
	width: 100%;
}

.xypage {
	width: 100%;
	padding: 0;
}

.front header h1 {
	height: auto;
	width: 100%;
	padding: 0;
}

header h1 {
	height: auto;
	width: 100%;
	padding: 0;
}

.front header h1 a {
	height: 124px;
	width: 100%;
	background: url('../img/logo_harris.png') no-repeat;
	background-size: 100% 124px;
}

header h1 a {
	height: 124px;
	width: 100%;
	background: url('../img/logo_harris.png') no-repeat;
	background-size: 100% 124px;
}

header .vcard {
	position: static;
	width: 100%;
}

header .adr {
	text-align: center;
	padding: 0;
}

header .tel {
	text-align: center;
	padding: 0;
}

#main {
	width: 100%;
}

.xyplane {
	width: 100%;
	border: 0;
	border-top: 1px solid #000;
}

#xycontain {
	width: 100%;
}

#xycontain.extranone #xyholder {
	width: 100%;
	float: none;
}

.front header .vcard {
    height: auto;	
}

header .vcard {
    height: auto;	
}

.front nav {
	width: 100%;
	height: auto;
    position: static;
    background-image: none;
}

nav {
	width: 100%;
	height: auto;
    position: static;
}

nav a {
	float: none;
}

#xytopform {
	position: static;
	width: 100%;
	text-align: center;
	padding: 0 0 5px 0;
}

#xycontain.extranone #xyholder.subnavnone #xymain {
	width: 100%;
}

table {
	width: 100%!important;
}

td.courses {
	float: left;
	width: 145px!important;
	padding-top: 15px;
}

table.course, .course td {
	width: 100%!important;
	float: left;
}

.front .items-row {
	background-image: none;
	background-color: #D6E196;
}

.items-row {
	background-image: none;
	background-color: #D6E196;
}

nav a {
    padding: 15px 18px 14px;
}

#xytopform a {
    color: #eff4d4;
}

#xymain .course h1 {
	width: 100%;
	text-align: center;
	padding: 0;
}

table.course, .course td {
	height: auto;
}

#xymain .course h4 {
	color: black;
	padding: 0;
	width: 100%;
	text-align: center;
}

#xymain .course h4 a {
	color: black;
}

#xymain .course h1 a {
	color: black;
}

#xymain .course h3 {
	padding: 0;
	width: 100%;
	text-align: center;
}

#xymain .course p {
 	padding: 0 148px 10px 10px;
}

ul, ol {
	margin: 5px 10px;
}

#xymain .legend strong {
	width: auto;
	margin-left: 0;
	float: left;
}

td.legend {
	width: 200px;
    float: right;
}

td.legend + td {
	width: 0!important;
}

#xyfooterb, footer {
	width: 100%;
}

.xyfooterbb {
	width: 100%;
}

footer .footerleft {
	float: none;
	width: 100%;
	line-height: normal;
	padding-left: 0; 
	text-align: center;
}

footer p.footerc {
	float: none;
	width: 100%;
	padding-right: 0;
	text-align: center;
}

#xymain .course h1 {
	color: black;
}

#xymain .course img {
	height: auto;
}

td.records {
	min-height: 150px; 
}

table.course, .course td {
	max-height: 500px;
}

td.records + td {
	text-align: center;
}

header h1 {
	width: 100%;
	height: auto;
}

header h1 a {
    height: 124px;
    width: 100%;
    background: url('../img/logo_harris.png') no-repeat;
    background-size: 100% 124px;
}

.item-page h1 {
	width: 100%;
    height: auto;
    text-indent: initial;
    line-height: normal;
    text-align: center;
}

.navbar-header {
	text-align: center;
}

.navbar-toggle {
	position: static;
	float: none;
	margin-right: 0;
}

.seplefttop {
	background: url('../img/bgtopleft.png') no-repeat;
	float: none;
	margin: 0 auto;
}

.seprighttop {
	width: 100%;
	float: none;
}

.seprightbtm {
	width: 100%;
}

.sepfulltop {
	width: 100%;
}

.sepfullbtm {
	width: 100%;
}

.sepfwide p:first-child {
	float: none!important;
}

.sepfwide p:first-child img {
	float: none!important;
	max-width: 100%;
}

.sephalfrtop {
	width: 100%;
}

.sephalfrmid img {
	width: 100%;
}

.sephalfltop {
	width: 100%;
}

p.res {
	padding: 0 3% 0!important;
    width: 94%;
}

.res p {
	padding: 0 3% 0!important;
    width: 94%;
}